#information {
padding-top: 88px;
padding-bottom: 79px;
position: relative;
}

@media screen and (max-width: 999px) {
    #information {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

.information__charm {
position: absolute;
}

@media screen and (max-width: 999px) {
    .information__charm {
        display: none;
    }
}

.information__charm--1 {
    position: absolute;
    top: -3%;
    right: 0;
    width: 100%;
    max-width: 148px;
}
.information__charm--2 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    max-width: 181px;
}

.information__container {
    max-width: 1000px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

@media screen and (max-width: 999px) {
    .information__container {
        box-sizing: border-box;
        padding-left: 20px;
        padding-right: 20px;
        width: 100%;
    }
}

#information .sectionTitleWrapper {
    align-items: center;
    justify-content: center;
}

.information__image {
    width: 100%;
    margin-top: 17px;
    margin-bottom: 16px;
}

.information__subImagesContainer {
    max-width: 850px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 38px;
}

@media screen and (max-width: 999px) {
    .information__subImagesContainer {
width: 100%;
margin-bottom: 30px;
}
}

.information__subImages {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 20px;
}

.information__subImage {
    width: 23.5294%;
}
@media screen and (max-width: 999px) {
    .information__subImage {
        width: 48%;
    }
}

.information__mapWrapper {
    width: 100%;
    padding-top: 20%;
    width: 100%;
    position: relative;
}

@media screen and (max-width: 999px) {
    .information__mapWrapper {
        padding-top: 50%;
    }
}

.information__mapWrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.information__text {
margin-top: 39px;
}

.information__textHead {
    font-family: "Noto Serif JP";
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 0.04em;
    text-align: left;
    color: #bb9e79;    
    margin-bottom: 16.5px;
    padding-left: 19px;
    position: relative;
}

.information__textHead::before {
    position: absolute;
    display: block;
    content: '';
    width: 10px;
    height: 10px;
    background-color: #BB9E79;
    top: 50%;
    left: 0;
    transform:translateY(-50%);
    border-radius: 100px;
}

.information__textItemsWrapper {

}


.information__textItems {
    display: flex;
    flex-direction:column;
}

.information__textItem {
padding-left: 5px;
padding-right: 5px;
padding-top: 17.4px;
padding-bottom: 17.4px;
border-top: 1px solid #000000;
display: flex;
align-items: center;
}

@media screen and (max-width: 999px) {
    .information__textItem {
        justify-content: space-between;
    }
}

.information__textItem:last-child {
    border-bottom: 1px solid #000000;
}


.information__textItemHead {
    line-height: 1.85714285714;
    font-family: "Noto Serif JP";
font-weight: bold;
font-size: 14px;
letter-spacing: 0.04em;
text-align: left;
color: #090000;
width: 93px;
max-width: 93px;
}

@media screen and (max-width: 999px) {
    .information__textItemHead {
        width: 70px;
    }
}

.information__textItemContent {
    font-family: "Noto Sans JP";
font-weight: normal;
font-size: 14px;
letter-spacing: 0.04em;
text-align: left;
color: #090000;
    line-height: 1.85714285714;
}

@media screen and (max-width: 999px) {

    .information__textItemContent {
        width: calc(100% - 90px);
    }

    .information__textItemContent span {
        font-size: 12px;
        letter-spacing: 0.02em;
    }
}